{
  "id": 5619086,
  "name": "Mary Daubner, appellee, v. John Stenberg, appellant; Frank Gebhardt, appellee, v. John Stenberg, appellant",
  "name_abbreviation": "Daubner v. Stenberg",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,635",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 338,
    "ocr_confidence": 0.475,
    "sha256": "36b33a853270c2066a8b819c2830f69589a035a7b0e050b18fc3fe6a394ffba0",
    "simhash": "1:cad587a08a87ee67",
    "word_count": 53
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Daubner, appellee, v. John Stenberg, appellant. Frank Gebhardt, appellee, v. John Stenberg, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Wilson So MeIlvaine, for appellant; J. F. Dammann, S. K. Jackson and K. F. Montgomery, of counsel. Royal W. Irwin, for appellees."
    ],
    "corrections": "",
    "head_matter": "Mary Daubner, appellee, v. John Stenberg, appellant. Frank Gebhardt, appellee, v. John Stenberg, appellant.\nGen. No. 38,635.\nOpinion filed July 3, 1936.\nWilson So MeIlvaine, for appellant; J. F. Dammann, S. K. Jackson and K. F. Montgomery, of counsel. Royal W. Irwin, for appellees."
  },
  "file_name": "0613-04",
  "first_page_order": 671,
  "last_page_order": 671
}
